
.UIFooterControl {
    color: #ffffff;
    margin: 0 auto;
    width: 1200px;
}
.UIFooterControl .CopyRight {
    margin: 0 auto;
    padding: 3px 0 0 5px;
    font-size: 14px;
}
.UIFooterControl a {
    color: #ffffff;
}
.UIFooterControl .Design {
    text-align: right;
}


.footer-menu {

}
.footer-menu ul {
    list-style: none;
    margin: 15px 0;
    padding: 0;
}
.footer-menu ul li {
    display:inline-block;
    margin-right: 20px;
}
.footer-menu ul li a{
    font-size:15px;
    text-transform:uppercase;
    font-weight:bold;
}
.footer-menu ul li a:hover{
    text-decoration: underline;
}